Bug 73045 - Default toolbar HOME and desktop HOME icons don't match
Summary: Default toolbar HOME and desktop HOME icons don't match
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: null
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-30 03:29 UTC by Ed Halley
Modified: 2015-01-08 00:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-30 03:30:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed Halley 2002-08-30 03:29:59 UTC
Description of Problem:
  The icon which appears on the desktop and in the gnome menu to represent
  the user's "Home Folder" does not match the icon which appears on the
  Nautilus toolbar in the default themes.

  The new desktop icon for the new Red Hat integrated "bluecurve" theme
  is nice; the default Nautilus toolbar theme should match that icon to
  reinforce the fact that they represent the same concept and location.

Comment 1 Havoc Pennington 2002-10-01 16:34:11 UTC
Yeah, we need to extend the theme to cover all the toolbar icons. For now we
figured it was better to keep toolbars internally consistent.

This is a known big-picture issue, so closing this report (no need to track
individual icons that need fixing).


Note You need to log in before you can comment on or make changes to this bug.